logger:
  ### File
  file:
    # Logging level (error, warning, notice, info or debug)
    level: debug

    # Log file path (uses stdout if left empty or set to "-")
    path: /var/lib/facette/facette.log

http:
  listen: 0.0.0.0:2003

  # Root path behind which the service is located
  base_path: /facette

  # Allow/Prevent modifications through API calls
  read_only: false

  # Enable and serve UI assets
  enable_ui: true

  # Expose/Hide version and build information via/from the API
  expose_version: true

storage:
  driver: sqlite
  path: /var/lib/facette/data.db

cache:
  # Cache directory path
  path: /var/cache

defaults:
  # Default time range
  time_range: -1d